ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "44af2e4a-cbd0-47a4-8d07-51cdba8db508"
    Код: "000552947"
    UIDСценария: "8d2edc04-e9c1-435d-b1ed-977856c924b8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка расчетов с самозанятыми Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка расчетов с самозанятыми"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

